Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: YANG Generator Wrapper
Bundle-SymbolicName: org.etsi.mts.tdl.extras.yang.tools.wrapper
Bundle-Version: 1.0.0.qualifier
Export-Package: org.opendaylight.yangtools.concepts,
 org.opendaylight.yangtools.odlext.parser,
 org.opendaylight.yangtools.yang.common,
 org.opendaylight.yangtools.yang.data.api.schema,
 org.opendaylight.yangtools.yang.data.api.schema.stream,
 org.opendaylight.yangtools.yang.data.codec.gson,
 org.opendaylight.yangtools.yang.data.spi.node,
 org.opendaylight.yangtools.yang.model.api,
 org.opendaylight.yangtools.yang.model.api.meta,
 org.opendaylight.yangtools.yang.model.api.stmt,
 org.opendaylight.yangtools.yang.model.api.type,
 org.opendaylight.yangtools.yang.model.repo.api,
 org.opendaylight.yangtools.yang.model.ri.stmt.impl.eff,
 org.opendaylight.yangtools.yang.model.ri.type,
 org.opendaylight.yangtools.yang.model.spi,
 org.opendaylight.yangtools.yang.model.spi.meta,
 org.opendaylight.yangtools.yang.model.spi.source,
 org.opendaylight.yangtools.yang.model.util,
 org.opendaylight.yangtools.yang.xpath.api,
 org.opendaylight.yangtools.yang.parser.api,
 org.opendaylight.yangtools.yang.parser.rfc7950.reactor,
 org.opendaylight.yangtools.yang.parser.rfc7950.repo,
 org.opendaylight.yangtools.yang.parser.spi.meta,
 org.opendaylight.yangtools.yang.parser.spi.source,
 org.opendaylight.yangtools.yang.parser.stmt.reactor
Bundle-Vendor: ETSI
Automatic-Module-Name: org.etsi.mts.tdl.extras.yang.tools.wrapper
Bundle-ClassPath: libs/antlr4-runtime-4.13.1.jar,
 libs/checker-qual-3.37.0.jar,
 libs/concepts-13.0.1.jar,
 libs/error_prone_annotations-2.21.1.jar,
 libs/failureaccess-1.0.1.jar,
 libs/gson-2.10.1.jar,
 libs/guava-32.1.3-jre.jar,
 libs/j2objc-annotations-2.8.jar,
 libs/listenablefuture-9999.0-empty-to-avoid-conflict-with-guava.jar,
 libs/odlext-model-api-13.0.1.jar,
 libs/odlext-parser-support-13.0.1.jar,
 libs/openconfig-model-api-13.0.1.jar,
 libs/openconfig-parser-support-13.0.1.jar,
 libs/org.eclipse.jdt.annotation-2.2.800.jar,
 libs/rfc6241-model-api-13.0.1.jar,
 libs/rfc6241-parser-support-13.0.1.jar,
 libs/rfc6536-model-api-13.0.1.jar,
 libs/rfc6536-parser-support-13.0.1.jar,
 libs/rfc6643-model-api-13.0.1.jar,
 libs/rfc6643-parser-support-13.0.1.jar,
 libs/rfc7952-model-api-13.0.1.jar,
 libs/rfc7952-parser-support-13.0.1.jar,
 libs/rfc8040-model-api-13.0.1.jar,
 libs/rfc8040-parser-support-13.0.1.jar,
 libs/rfc8528-model-api-13.0.1.jar,
 libs/rfc8528-parser-support-13.0.1.jar,
 libs/rfc8639-model-api-13.0.1.jar,
 libs/rfc8639-parser-support-13.0.1.jar,
 libs/rfc8819-model-api-13.0.1.jar,
 libs/rfc8819-parser-support-13.0.1.jar,
 libs/triemap-1.3.1.jar,
 libs/util-13.0.1.jar,
 libs/value-2.10.0-annotations.jar,
 libs/yang-common-13.0.1.jar,
 libs/yang-data-api-13.0.1.jar,
 libs/yang-data-codec-gson-13.0.1.jar,
 libs/yang-data-impl-13.0.1.jar,
 libs/yang-data-spi-13.0.1.jar,
 libs/yang-data-util-13.0.1.jar,
 libs/yang-ir-13.0.1.jar,
 libs/yang-model-api-13.0.1.jar,
 libs/yang-model-ri-13.0.1.jar,
 libs/yang-model-spi-13.0.1.jar,
 libs/yang-model-util-13.0.1.jar,
 libs/yang-parser-api-13.0.1.jar,
 libs/yang-parser-impl-13.0.1.jar,
 libs/yang-parser-reactor-13.0.1.jar,
 libs/yang-parser-rfc7950-13.0.1.jar,
 libs/yang-parser-spi-13.0.1.jar,
 libs/yang-repo-api-13.0.1.jar,
 libs/yang-repo-spi-13.0.1.jar,
 libs/yang-xpath-api-13.0.1.jar,
 libs/yang-xpath-impl-13.0.1.jar
